/*
 Theme Name:   Bold Italic
 Theme URI:    https://bolditalic.com.au
 Description:  Child Theme for Divi
 Author:       Rici Alexander
 Author URI:   https://bolditalic.com.au
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/


/* Menu CTA */

.menu-cta a{
	height: 40px;
	margin-top:-15px;
	padding: 14px 14px!important;
	border-radius: 0px;
	text-align: center;
	color: #ffffff!important;
	background-color: #303a4c;
}
		

.et-fixed-header #top-menu li.menu-item-331 > a {
    color: #fff!important;
}


	
@media (max-width: 980px) { 
.menu-cta a{
	height: 40px;
	margin-top:0px;
	text-align: left;
	padding: 10px 20px 0px 24px!important;
	}

.menu-cta a:hover{
	background-color: #FCB534!important;
	color: #000000!important;
	}}





